Bug 1659454 - Use mono-space for diff viewer
Summary: Use mono-space for diff viewer
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Attachments/Requests
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 5.0-RH2
Assignee: Jeff Fearn 🐞
QA Contact: Rony Gong 🔥
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-14 12:43 UTC by Jan Pokorný [poki]
Modified: 2019-04-04 09:44 UTC (History)
2 users (show)

Fixed In Version: 5.0.4.rh13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-13 02:13:06 UTC


Attachments (Terms of Use)

Description Jan Pokorný [poki] 2018-12-14 12:43:16 UTC
See https://bugzilla.redhat.com/attachment.cgi?id=1513348&action=diff
for instance.

I am still recovering from the shock of seeing such an oxymoron :-)

Comment 1 Rony Gong 🔥 2018-12-19 06:59:27 UTC
Now, the diff view looks well and can distinguish the difference easily.

Comment 2 Jeff Fearn 🐞 2019-02-06 07:11:02 UTC
This change has been deployed to partner Bugzilla [1] for pre-release testing, if your testing reveals any issues please update this bug.

1: https://partner-bugzilla.redhat.com/

Comment 3 Jan Pokorný [poki] 2019-02-06 14:32:56 UTC
Checked (at semi-random):
https://partner-bugzilla.redhat.com/attachment.cgi?id=1451933&action=diff

Looks great, thanks Jeff.

Btw. it seems that syntax highlight is a new feature with BZ5, correct?

Comment 4 Jeff Fearn 🐞 2019-02-07 00:05:22 UTC
(In reply to Jan Pokorný [poki] from comment #3)
> Btw. it seems that syntax highlight is a new feature with BZ5, correct?

Yes, it is using on https://diff2html.xyz/

Comment 5 Jeff Fearn 🐞 2019-02-13 02:13:06 UTC
This change is now live. If there are any issues, do not reopen this bug.                                                                                                           
Instead, you should create a new bug and reference this bug.


Note You need to log in before you can comment on or make changes to this bug.